stages:          # List of stages for jobs, and their order of execution
  - build

build-job:       # This job runs in the build stage, which runs first.
  stage: build
  image:
    name: cloudcustodian/c7n-org:latest
    entrypoint: [""]
  script:
    - AWS_ACCESS_KEY_ID=$ACCESS_KEY AWS_SECRET_ACCESS_KEY=$SECRET_KEY AWS_DEFAULT_REGION="ap-south-1" custodian run --output-dir=. active.yml
    - AWS_ACCESS_KEY_ID=$ACCESS_KEY AWS_SECRET_ACCESS_KEY=$SECRET_KEY AWS_DEFAULT_REGION="ap-south-1" custodian report --output-dir=. active.yml
